Sat. Aug 15th, 2020

Adobe January 2020 Patch Tuesday updates: fix vulnerabilities in Illustrator and Experience Manager

1 min read

Adobe released the Adobe January 2020 Patch Tuesday, addressing multiple vulnerabilities in Illustrator and Experience Manager.

The security bulletin states: “Adobe has published security bulletins for Adobe Experience Manager (APSB20-01) and Adobe Illustrator (APSB20-03). Adobe recommends users update their product installations to the latest versions using the instructions referenced in the bulletin.”

Adobe Reader PDF vulnerability

Security update for Illustrator CC 2019 for Windows addresses five serious memory corruption issues (CVE-2020-3710, CVE-2020-3711, CVE-2020-3712, CVE-2020-3713, CVE-2020-3714), hackers can take advantage of executing arbitrary code in the context of the target user. Honggang Ren, head of Fortinet’s FortiGuard Labs, has reported all vulnerabilities to Adobe.

Adobe has also released a security update for Adobe Experience Manager (AEM) that addresses four issues rated as important and moderate (CVE-2019-16466, CVE-2019-16467, CVE-2019-16468, CVE-2019 -16469). Netcentric security expert Lorenzo Pirondini reported to Adobe with CVE-2019-16466 and CVE-2019-16468 vulnerabilities.